This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 151696 - System does not reboot with VIA CPU
System does not reboot with VIA CPU
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-21 14:23 EST by Bernd Bartmann
Modified: 2015-01-04 17:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 04:10:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-03-21 14:23:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
When trying to reboot a system with a VIA Nehemiah CPU the system goes down to the point where it says "Restartng system" and then hangs. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to reboot a system with a VIA CPU
2.
3.
  

Additional info:
Comment 1 Dave Jones 2005-06-27 19:28:31 EDT
Mass update of -test bugs to update version to fc4.
(Please retest on final release, and report results if you have not already done
so).

Thanks.

Note You need to log in before you can comment on or make changes to this bug.